/*     18487 : 이미지      */
.img__18487__ {max-width:100%}
.img__18487__ * {box-sizing:border-box}
.img__18487__ a {display:block;vertical-align:top}
.img__18487__ img {width:px;vertical-align:top}

/*     18484 : 이미지 리스트 (타일형)      */
.img_tile__18484__ {overflow:hidden;}
.img_tile__18484__ * {box-sizing:border-box;}
.img_tile__18484__ .img_inner {margin:0 -5px;}
.img_tile__18484__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__18484__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__18484__ .item a {display:block; text-decoration:none;}
.img_tile__18484__ .figure {display:block;}
.img_tile__18484__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__18484__ .caption {display:block; margin-top:5px;}
.img_tile__18484__ .caption > span {display:block;}
.img_tile__18484__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__18484__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__18484__ .item {width:100%;}
.col_m_2__18484__ .item {width:50%;}
.col_m_3__18484__ .item {width:33.3333%;}
.col_m_4__18484__ .item {width:25%;}
.col_m_1__18484__ .item,
.col_m_2__18484__ .item2n,
.col_m_3__18484__ .item3n,
.col_m_4__18484__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__18484__ .item,
	.col_m_2__18484__ .item2n,
	.col_m_3__18484__ .item3n,
	.col_m_4__18484__ .item4n {clear:none;}

	.col_t_1__18484__ .item {width:100%;}
	.col_t_2__18484__ .item {width:50%;}
	.col_t_3__18484__ .item {width:33.3333%;}
	.col_t_4__18484__ .item {width:25%;}
	.col_t_5__18484__ .item {width:20%;}
	.col_t_6__18484__ .item {width:16.6666%;}
	.col_t_1__18484__ .item,
	.col_t_2__18484__ .item2n,
	.col_t_3__18484__ .item3n,
	.col_t_4__18484__ .item4n,
	.col_t_5__18484__ .item5n,
	.col_t_6__18484__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__18484__ .img_inner {margin:0 -10px;}
	.img_tile__18484__ .item {padding:10px;}

	.text_sml__18484__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__18484__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__18484__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__18484__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__18484__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__18484__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__18484__ .item,
	.col_t_2__18484__ .item2n,
	.col_t_3__18484__ .item3n,
	.col_t_4__18484__ .item4n,
	.col_t_5__18484__ .item5n,
	.col_t_6__18484__ .item6n {clear:none;}

	.col_pc_1__18484__ .item {width:100%;}
	.col_pc_2__18484__ .item {width:50%;}
	.col_pc_3__18484__ .item {width:33.3333%;}
	.col_pc_4__18484__ .item {width:25%;}
	.col_pc_5__18484__ .item {width:20%;}
	.col_pc_6__18484__ .item {width:16.6666%;}
	.col_pc_1__18484__ .item,
	.col_pc_2__18484__ .item2n,
	.col_pc_3__18484__ .item3n,
	.col_pc_4__18484__ .item4n,
	.col_pc_5__18484__ .item5n,
	.col_pc_6__18484__ .item6n {clear:both;}
}

/*     18485 : 표 2.0      */
.table__18485__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__18485__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__18485__ * {box-sizing:border-box;}
.table__18485__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__18485__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__18485__ td.empty__18485__ {padding:50px 20px;}

